/* Reset */
h1,h2,h3,h4,h5 {
	margin-top: 0;
	margin-bottom: 20px;
	font-style: normal;
}
.wrapper {
	position: relative;
}
.container {
	clear: both;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.pointer {
	cursor: pointer;
}
.padding_top {
	padding-top: 100px;
}
.uppercase {
	text-transform: uppercase;
}
video {
	width: 100%;
}
.stock_ul {
	list-style: disc;
	padding-left: 20px;
}
.stock_ul li {
	margin-bottom: 10px;
}
.padding_30 {
	padding: 30px;
}
.padding_bottom {
	padding-bottom: 80px;
}
.padding_bottom_15 {
	padding-bottom: 15px;
}
.padding_top_15 {
	padding-top: 15px;
}
.margin_bottom_15 {
	margin-bottom: 15px;
}
.padding_bottom_30 {
	padding-bottom: 30px;
}
.padding_top_30 {
	padding-top: 30px;
}
.padding_bottom_50 {
	padding-bottom: 50px;
}
.padding_top_50 {
	padding-top: 50px;
}
.padding_bottom_80 {
	padding-bottom: 80px;
}
.padding_top_80 {
	padding-top: 80px;
}
.padding_bottom_100 {
	padding-bottom: 100px;
}
.padding_top_100 {
	padding-top: 100px;
}
.margin_right_20 {
	margin-right: 20px;
}
.white_button {
	padding: 15px;
    text-align: center;
    display: inline-block;
    min-width: 150px;
    font-weight: bold;
}
.fixed_left {
	position: absolute;
    top: 80px;
    left: 80px;
    margin-top: 0;
}
.align_right {
	text-align: right;
}
.p_bottom_padding {
	margin-bottom: 20px;
}
.centered_bg {
	background-position-x: 50%;
	background-repeat: no-repeat;
}
/* Font */
p, dd, li {
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
}
.medium_body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
.small_description_body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
.large_headline {
	font-size: 135px;
	font-family: "Titling Gothic FB Skyline Med";
	line-height: .93em;

}
.medium_headline {
	font-size: 60px;
	font-family: "Titling Gothic FB Skyline Med";
	line-height: 1em;
}
.small_headline {
	font-size: 45px;
	font-family: "Titling Gothic FB Skyline Med";
	line-height: 1em;
}
.large_headline sup {
	top: -.9em;
    font-size: 65px;
}
.medium_headline sup {
	font-size: 30px;
	top: -.8em;
	margin-left: 5px;
}
.small_headline sup {
	font-size: 25px;
    top: -.64em;
    margin-left: 5px;
}
.small_description_headline {
	font-size: 16px;
	font-weight: 800;
	font-family: 'Roboto', sans-serif;
	line-height: 1.3em;
	margin-bottom: 5px;
}
.small_body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	line-height: 1.4em;
}
.center_background {
	background-position-x: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.app_badge {
	height: 40px;
}
.reg_trade {
	font-size: 12px;
}
/* Background Colors */
.black {
	background-color: #000000;
}
.white {
	background-color: #ffffff;
}
.thirty_b {
	background-color: #c2c2c2;
}
.sixty_b {
	background-color: #7d7d7d;
}
.eighty_b {
	background-color: #464646;
}
.ninety_b {
	background-color: #252525;
}
.ninety_five_b {
	background-color: #111111;
}
.ninety_eight_b {
	background-color: #1a1a1a;
}
.light_gray {
	background-color: #ebebeb;
}
.ultra_light_gray {
	background-color: #f6f6f6;
}
.tech_green {
	background-color: #0acd5f;
}
.tech_blue {
	background-color: #1492f1;
}
.jake_blue {
	background-color: #0b5ae3;
}
.nardo_gray {
	background-color: #63656a;
}
.underline {
	text-decoration: underline;
}
hr.tech_green {
	border-bottom: 1px solid #0acd5f;
    border-top: 1px solid #0acd5f;
}
.scroller {
	overflow: auto;
    width: 100%;
    max-width: 100%;
    white-space: nowrap;
}
.switch {
	display: inline-block;
    border-radius: 15px;
    padding: 15px;
    margin-right: 10px;
    cursor: pointer;
}

/* Text Colors */
.black_text {
	color: #000000;
}
.white_text {
	color: #ffffff;
}
.thirty_b_text {
	color: #c2c2c2;
}
.sixty_b_text {
	color: #7d7d7d;
}
.eighty_b_text {
	color: #464646;
}
.ninety_b_text {
	color: #252525;
}
.ninety_five_b_text {
	color: #111111;
}
.ninety_eight_b_text {
	color: #1a1a1a;
}
.light_gray_text {
	color: #ebebeb;
}
.ultra_light_gray_text {
	color: #f6f6f6;
}
.tech_green_text {
	color: #0acd5f;
}
.tech_blue_text {
	color: #1492f1;
}
.nardo_gray_text {
	color: #63656a;
}
/* Override Fullpage.js */
.fp-controlArrow.fp-prev {
	border-width: 30px 30px 30px 0 !important;
}
.fp-controlArrow.fp-next {
	border-width: 30px 0 30px 30px !important;
}

/* COBRA CONNECT */

#what_do_i_get {
	background-position-y: bottom;
    background-repeat: no-repeat;
    background-color: #e4e4e4;
}
.switch_container .content {
	display: none;
}
.switch_content img.content + img.content {
	position: absolute;
}
.switch_container .active {
	display: inline-block;
}
.light_gray.sixty_b_text.active {
	color: #ffffff;
	background-color: #000000;
}
.black.sixty_b_text.active {
	color: #000000;
	background-color: #ffffff;
}
#play_video {
	border: 1px solid #0acd5f;
    padding: 15px;
    display: inline-block;
}
.play_button {
	font-size: 20px;
	padding-right: 10px;
	display: inline-block;
}
.play_button::after {
  content: "\25B6 \FE0E";
}
#cobra_connect_video_content {
	top: 50%;
    width: 100%;
    transform: translateY(-50%);
}
#cobra_connect_nav a {
	padding: 15px;
    border: 1px solid #000000;
    display: inline-block;
    margin: 0 10px;
    width: 125px;
}
.ultra_light_gray.black_text.active {
	background-color: #000000;
    color: #ffffff;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
    padding-bottom: 56.30%;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
#video_tips p {
	min-height: 50px;
}
.flex-control-paging li a {
    background-color: #0acd5f;
    border: 1px solid #0acd5f;
}
.flex-control-paging li a.flex-active {
    background-color: transparent;
    border: 1px solid #0acd5f;
}
.flex-control-nav li {
    display: inline-block;
}
.slider_text p, .slider_text h3 {
	display: none;
}
.slider_text p.active, .slider_text h3.active {
	display: block;
}
.filter-container{
	-webkit-backface-visibility: hidden;
}
.filter-container:after{
	content: '';
	display: inline-block;
	width: 100%;
}
.filter-container .mix, .filter-container .gap{
	display: inline-block;
}
.filter-container .mix{
	display: none;
}
.filter-container .mix:after{
	content: attr(data-myorder);
	display: inline-block;
	vertical-align: top;
}
.filter-container .mix:before{
	content: '';
	display: inline-block;
}
.vertical_divider {
	border-right: 2px solid #000;
    display: inline-block;
    width: 4px;
    height: 50px;
    margin-right: 10px;
}
.flexslider {
	border: none;
}
.faq_wrapper .question {
	border: 1px solid rgba(0,0,0,1);
	padding: 20px 0px;
	margin: -1px 0;
}
.faq_wrapper dt {
	margin-bottom: 0;
	cursor: pointer;
	display: block;
	width: 100%;
}
.faq_wrapper .question_text {
	margin: 0;
	display: inline-block;
	width: 75%;
	padding-left: 20px;
}
.faq_wrapper span {
	float: right;
	padding-right: 20px;
}
.faq_wrapper .answer {
	margin: 0px;
	margin-right: -2px;
	padding: 50px;
	border: 1px solid rgba(0,0,0,1);
}
.question.expanded {
	background-color: #000;
}
.question.expanded p {
	color: white;
}
.question.expanded span {
	color: white;
}
.ol_stock {
	display: block;
	list-style-type: decimal;
	padding-left: 40px;
}
.li_stock {
	display: list-item;
}

/* F8 Metals Landing Page */
#fullpage{
    height:100%;
}
#f8_hero {
	background-position-x: 50%;
    background-position-y: 50%;
}
#f8_hero .span12 {
	position: absolute;
	top: 50%;
}
#f8_hero {
	height: 100vh;
}
#nardo_gray {
    height: 100vh;
    max-height: 1000px;
}
#next_level_speed {
    height: 100vh;
    max-height: 850px;
}
#not_just_another_driver {
    height: 100vh;
    max-height: 900px;
}
#tune_ball_flight {
	background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: -125px;
    background-color: #131313;
}
#tune_ball_flight img.layover {
	display: none;
}
#tune_ball_flight img.layover.active {
	display: block;
}
#tune_ball_flight #ball_flight_wrapper {
	position: absolute;
	bottom: 150px;
	left: 42%;
	text-align: center;
}
#tune_ball_flight .span8 {
  	position: relative;
}
#ball_flight_wrapper p {
	font-size: 20px;
	font-weight: bold;
	margin: 0;
    line-height: 1.2em;
}
#tune_ball_flight .cg_nav_wrapper {
  margin-top: -100px;
}
#tune_ball_flight .logo_wrapper span {
	display: inline-block;
    width: 40%;
    text-align: center;
    padding: 20px 0;
    margin: 0 20px;
    border-bottom: 1px solid #7d7d7d;
}
#tune_ball_flight .cg_nav {
	display: inline-block;
	width: 23%;
	text-align: center;
	cursor: pointer;
}
#flight_path_wrapper {
	position: absolute;
  	top: 0;
  	overflow: hidden;
}
#flight_path_wrapper img {
	max-width: inherit;
}
#next_level {
    height: 100vh;
    background-size: cover;
    max-height: 1000px;
}
#not_just_another_driver,#next_level,#nardo_gray,#tough_lies {
    position:relative;
}
#not_just_another_driver .span7 {
    position: absolute;
    bottom: 75px;
}
#ultra_light_weight .large_headline {
	font-size: 116px;
}
#tune_ball_flight .container.padding_bottom {
	padding-bottom: 50px;
}
#its_time_to_change, #our_new_precision {
    background-repeat: no-repeat;
    background-position-x: 50%;
    height: 750px;
}
#our_new_precision {
	background-attachment: fixed;
}
#its_time_to_change img, #our_new_precision img {
	display: none;
}
#cnc_milled .span6 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #000000;
}
.big_wrapper {
	margin: 80px;
}
#nardo_gray .span12 {
    position: absolute;
    top: 51%;
    transform: translateY(-50%);
}
#nardo_gray .large_headline span {
	display: inline-block;
	padding: 0 10px;
	vertical-align: middle;
}
#nardo_gray .pipe {
	color: #000000;
    line-height: .8em;
    vertical-align: baseline !important;
}
#nardo_gray {
    background-repeat: no-repeat;
    background-size:cover;
}
#next_level_speed {
	background-size: cover;
}
#the_new_king_f8 .span6 {
    margin-bottom:25px;
}

#f8_slides_nav .span12 {
	padding: 30px 0;
}
#f8-slides {
	height: inherit !important;
}
#f8-slides .fp-tableCell {
	height: inherit !important;
}
#f8-slides .fp-controlArrow.fp-prev {
	border-color: transparent #7d7d7d transparent transparent;
}
#f8-slides .fp-controlArrow.fp-next {
    border-color: transparent transparent transparent #7d7d7d;
}
#f8-slides img {
	padding-top: 125px;
}
.lofts {
	margin-top: 20px;
}
.available_in {
	position: absolute;
    right: 0;
    top: 0;
    text-align: right;
}
.available_in span {
	display: inline-block;
    padding: 7px;
    border: 1px solid #000000;
    margin-left: 10px;
}
#f8_slides_nav .span12 span {
	width: 23%;
	display: inline-block;
}
#f8_slides_nav .span12 span:hover, #f8_slides_nav .span12 span.active {
	color: #ffffff;
	text-decoration: underline;
}
#f8_footer .padding_top {
	padding-top: 80px;
}

/* F8 Irons Landing Page */
#f8_iron_hero {
	background-size: contain;
	height: 100vh;
}
#f8_iron_hero .row {
	height: 100vh;
}
#f8_iron_hero .container, #every_club .span5 {
	position: relative;
}
#f8_iron_hero .span4 {
	position: absolute;
    bottom: 120px;
    right: 0;
}
#every_club {
	background-repeat: no-repeat;
	background-position-x: 30%
}
#every_club .span5 h2 {
	position: absolute;
	bottom: 50px;
}
#connect_track_improve {
	background-size: contain;
	background-position-y: bottom;
}
#connect_track_improve .row{
	margin-top: 35%;	
}
#one_distance_iron .row, #every_club .row {
	display: flex;
	flex-wrap: wrap;
}
#one_distance_iron .span6, #every_club .span7, #every_club .span5 {
	flex-direction: column;
    display: flex;
}
#one_distance_iron .span6 {
	flex: 0 0 47%;
	max-width: 47%;
}
#every_club .span7 {
	flex: 0 0 56%;
	max-width: 56%;
}
#every_club .span5 {
	flex: 0 0 38%;
	max-width: 38%;
}
#where_it_works .fixed_left, #aero_drag .fixed_left, #one_length_slider .fixed_left {
	position: relative;
}
#one_distance_iron .span6.pull-left {
	order: -1;
	position: relative;
}
#one_distance_iron .span6.pull-left p{
	position: absolute;
	bottom: 20px;
}
#new_king_f8_irons .align_right, #the_new_king_f8 .align_right {
	padding-top: 20px;
    padding-right: 20px;
}
#power_precision {
	height: 100vh;
    background-size: contain;
    max-height: 1000px;
}
#power_precision .row {
	position: absolute;
    bottom: 40px;
}
#one_length_slider .slide {
	position: relative;
}
#one_length_slider, .fp-slide,  #cobra_connect_slider, .fp-slide, #cobra_connect_slider .fp-tableCell{
	height: inherit !important;
}
#tecflow_construction img, #spin_technology img {
	margin-bottom: 40px;
}
#one_setup_one_swing .span9 img {
	padding-bottom: 40px;
}
#cobra_connect_grip {
	position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: auto;
}
#one_length_slider_nav span {
    display: inline-block;
    width: 20%;
    padding: 20px 0;
    cursor: pointer;
}
#one_length_slider_nav span:hover {
	text-decoration: underline;
	color: #ffffff;
}
#one_length_slider_nav .span8 {
	border-top: 1px solid #7d7d7d;
}
#one_length_slider .container {
/* 	padding-bottom: 40px; */
}

/* Media Queries */
@media (min-width: 1600px) {
	.fixed_left {
	    top: 80px;
	    left: 80px;
	}
	.padding_top {
		padding-top: 150px;
	}
	.padding_bottom {
		padding-bottom: 100px;
	}
}

@media (max-width: 1360px) {
	#tune_ball_flight {
		background-position-y: 100%;
	}
	#its_time_to_change img, #our_new_precision img {
		display: inherit;
	}
	#its_time_to_change, #our_new_precision {
		background-image: none !important;
	}
}

@media (max-width: 1200px) {
	.fixed_left {
	    position: initial;
	    width: 33%;
	    margin-top: 50px;
	    margin-left: 50px;
	}
	#where_it_works .fixed_left, #aero_drag .fixed_left, #one_length_slider .fixed_left {
	    position: initial;
	}
	
	.fixed_left + .padding_top {
		padding-top: 0;
	}
	
	.padding_top {
		padding-top: 100px;
	}
	.padding_bottom {
		padding-bottom: 80px;
	}
}

@media (max-width: 1024px) {
	#our_new_precision {
		background-attachment: initial;
	}
	#its_time_to_change, #our_new_precision {
		height: inherit;
	}
	#its_time_to_change {
		display: none;
	}
}

@media (max-width: 992px) {
	.fixed_left {
	    position: initial;
	    width: 50%;
	}
	.large_headline {
		font-size: 75px;
	}
	#ultra_light_weight .large_headline {
	    font-size: 65px;
	}
	.large_headline sup {
	    font-size: 40px;
	}
	.big_wrapper {
	    margin: 20px;
	}
}

@media (max-width: 978px) {
	#tune_ball_flight {
		background-position-y: 75px;
		background-position-x: 55%;
	}
}
@media (max-width: 768px) {
	#next_level {
		background-position-x: 57%
	}
}

@media (max-width: 767px) {
	#cobra_home_top_banner {
		margin-top: 118px !important;
	}
	.fixed_left {
	    width: 50%;
	}
	#how_features .span7, #cobra_connect_set .span7, #improvement_story .span7 {
		padding-bottom: 50px;
	}
	#connect_track_improve .row {
	    margin-top: 20%;
	}
	.hide_mobile {
		display: none;
	}
	#one_distance_iron .span6 {
	    flex: inherit;
	    max-width: inherit;
	}
	
	/* 	F8 Metals */
	
    #f8_hero {
        background-size:800px;
        height:360px !important;
    }
    #not_just_another_driver .span7 {
	    position: inherit;
	    bottom: inherit;
    }
    #next_level {
        background-position-x: 67%;
        background-size: 870px;
        height: 600px;
        background-position-y: 201px;
        background-color:#111111;
    }
    #next_level_speed {
        background-position-x: 58%;
        height: 582px;
        background-size: 1300px;
        background-position-y: 114px;
        background-color:#111111;
    }
    #cnc_milled .video-section {
        height:800px;
    }
    #improve_misses {
        background-color:#000000;
    }
    #nardo_gray .large_headline {
        font-size:60px;
    }
    #nardo_gray {
        background-repeat: no-repeat;
    }
    #next_level_speed {
        background-size: 900px !important;
        height: 350px !important;
        background-position-y: 60px;
        background-color: #111111;
        padding-bottom: 100px;
    }
    #tune_ball_flight {
	    background-position-y: 30px;
		background-position-x: 60%;
	}
}
@media (max-width: 479px) {
	
	.padding_bottom_80 {
		padding-bottom: 50px;
	}
	.padding_top_80 {
		padding-top: 50px;
	}
	.padding_bottom_100 {
		padding-bottom: 70px;
	}
	.padding_top_100 {
		padding-top: 70px;
	}
	.fixed_left {
	    width: 75%;
	}
	.padding_top {
	    padding-top: 50px;
	}
	.padding_bottom {
	    padding-bottom: 50px;
	}
	#f8_iron_hero .span2 {
	    position: inherit;
	    bottom: 20px;
	    right: 0;
	    width: 50%;
	}
	#our_new_precision img {
		max-width: 200%
		margin-left: -15%;
	}
	#power_precision img {
		max-width: 200%;
		margin-left: -50%;
	}
	#power_precision .span12.center {
		text-align: left;
	}
	#one_distance_iron .span6.pull-left {
		order: 1;
	}
	#cnc_milled .span6 {
		top: 62%;
	}
	#one_distance_iron .span6.pull-left p {
		position: inherit;
	}
	#power_precision .row {
	    top: inherit;
		bottom: 0;
	}
	#cobra_connect_slider .fixed_left {
		min-height: 375px;
	}
	#power_precision {
	    background-size: 200%;
	}
	#connect_track_improve {
		background-size: 250%;
		background-position-x: 85%;
	}
	#connect_track_improve .row {
	    margin-top: 100%;
	}
	#connect_track_improve .large_headline.center {
		text-align: left;
	}
	#every_club {
		height: 680px;
	}
	#every_club img {
		position: absolute;
	    left: -20%;
	    max-width: 125%;
	}
	#every_club .span5 {
		position: absolute;
		bottom: 0;
		flex: inherit;
		max-width: inherit;
	}
	#every_club .span7 {
	    flex: inherit;
	    max-width: inherit;
	}
	#every_club .span5 h2 {
		position: inherit;
		bottom: inherit;
	}
	#tune_ball_flight .logo_wrapper span {
	    margin: 0 10px;
	}
	#tune_ball_flight #ball_flight_wrapper {
		bottom: 100px;
	}
	#cobra_connect_video_content {
		position: inherit !important;
	    transform: translateY(0);
	}
	#play_connect_video {
		max-width: 100px;
	}
	#connect_hero {
		background-size: 150%;
		background-position-x: -10%;
	}
}